<?xml version="1.0" encoding="UTF-8" ?>
<config>
 <model level="0" type="eye" path="model/character/face/common/eyeHi.model"material="./eyeHi.mtl"/>   <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAfhYs/H4WLPx+Fiz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAY9PdBu07xQdo0B8FL
FiLBAAAAAD/gArxbwbC6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAZ4dSu6f4HrzVYS87AAAAAO/2wbug+PK7AA3nuQAAAABBT8+7y4Lxu1Z4ajsA
AAAANM+Hu/EgMbw4Ops6AAAAAF2J4LuKzCK8boOtOwAAAABgq7m7CIIkvOpa3bkAAAAAEK/buzU/
BbyVY6Y7AAAAALjqw7ua7wS8UwoiugAAAAAMq9y7bvgEvJVjpjsAAAAA0f3Du7UGBbxTCiK6AAAA
AAyr3Lts+AS8lWOmOwAAAAAU/cO7ZPgEvFMKIroAAAAAg/IKvDnB2LvpBKI6AAAAAEBBEryEXpW7
EDeaOgAAAABAQRK8z16Vuyc7WjkAAAAAZW1EvMpOzbvkuXe7AAAAAOThILyk+om7X710uAAAAAAN
/iC8SC6Juz/ydDgAAAAAwnxEvI7ktLsSqHc7AAAAALrM17tVLqm7kq5LuwAAAABJz9a7vdKqu8rS
TDsAAAAAY5YFvDH/2rpT7YM4AAAAANR61LvJWWS72hTMuQAAAADaOgS8mJd8u1+GBzoAAAAA6FEO
vGwi2bpbyoO4AAAAAC06PrxTIhW8xGEMOwAAAAD9HwC8iO7XulGo/zIAAAAAtb4avAclzLrbmv8y
AAAAAJvVArxy4rA6XDeJLgAAAABMT8G7h5mKu4/fSTkAAAAATE/Bu4aZirvNx0m5AAAAAIji/Lul
w/662WIqMwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
